[package]
name = "debcargo_list"
version = "0.1.0"
authors = ["Kornel <kornel@geekhood.net>"]
edition.workspace = true
publish = false

[lib]
doctest = false

[dependencies]
rustc-hash = "2.0"
quick-error = "2.0.0"
smartstring = { version = "1.0.1", features = ["serde"] }
index-debcargo = "2.0"
log = "0.4.22"

[lints]
workspace = true
